/*
 * File      : styles-site.css
 * Version   : 5.06
 * Update    :
 * 2.00 2005.09.01: Update for Movable Type 3.2.
 * 2.01 2005.09.03: add font-size to content-nav.
 * 2.02 2005.09.27: correct the capital letter to the small letter.
 * 2.03 2005.10.13: add ul and ol type selectors to .entry class selector.
 * 2.04 2005.11.26: fixed typo.
 * 2.05 2006.01.26: comment out the specification of the background image.
 * 2.06 2006.02.26: delete font-weight property from all name selector and add h type selectors
 *                            and brought property for the title together.
 * 2.07 2006.06.01: add .archive-list class selector.
 * 3.00 2006.06.27: Update for Movable Type 3.3.
 * 3.01 2006.07.07: correct class selector.
 * 4.00 2007.05.11: XHTML 1.0 Strict.
 * 4.01 2007.06.16: Update for Movable Type 4.
 * 4.02 2007.11.12: add div.page class selector.
 * 5.00 2008.02.01: Update for Movable Type 4.1.
 * 5.01 2008.08.18: Update for Movable Type 4.2.
 * 5.02 2008.09.02: change liquid-layout footer.
 * 5.03 2008.09.17: change border and footer height.
 * 5.04 2008.10.09: add .search-results-header class selector.
 * 5.05 2008.10.22: add z-index property for liquid style.
 * 5.06 2008.10.28: add status-indicator class selector.
 *
 * Copyright (C) 2005-2008 www.koikikukan.com All rights reserved.
 */

/* すべて */
* {
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
}
body {
    font-size: 100%;
}
html>body {
    font-size: 12pt;
}

/* 見出し */
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

/* リンク */
a,
a:link,
a:visited {
    color: #069;
    text-decoration: none;
}
a:hover {
    color: #069;
    text-decoration: underline;
}
a:active {}

/* リンクつき画像 */
a img {
    border: none;
}

/* フォーム */
form {
    margin: 0px;
}
#search-options,
input,
textarea {
    padding: 1px;
}
#search {
    width: 140px;
    height: 20px;
}
html > body #search {
    height: 15px;
}

/* ヘッダ */
#header {
    font-size: 83.3%;
    padding: 15px 0;
    color: #333;
    text-align: right;
	height: 170px;
	position:relative;	/* ブログタイトル */
/*	border: 1px solid #aaa; */

/*ヘッダー画像*/
	background-image :url("http://tadoku.org/716lab/img/header/header716-s.gif");
	background-repeat:no-repeat;	/* 1回だけ表示 */
}

/* インデックスページ用 */
/*
body.index716 #header {
	background-image :url("http://tadoku.org/716lab/img/header/header716.gif"); 
	height: 260px;
}*/

/* IE用 */
* html #header {
	height: 200px;
}
/*
* html .index716 #header {
	height: 300px;
}*/


/* トップメッセージ用 */
#top-message {
	line-height:1.5;
}

#top-message p{
	margin: 0.2em 0;
}

/* ブログタイトル用 */
#blog-name {
	position:absolute;
	left:730px;
	bottom:10px;
}


#header a,
#header a:link,
#header a:visited {
    color: #333;
    background: transparent;
    font-size: 32px;
    text-decoration: none;
}
#header a:hover {}
#header a:active {}

/* トップページメッセージ */
.header-message{
    text-align: left;
	margin-left:450px;
}


/* タイトルバナー下の説明 */
.blog-description {
    color: #fff;
    background: transparent;
    font-size: 12px;
}

/* ブログ記事日付 */
.date {
    margin: 8px 0;
}

/* ブログ記事日付・各タイトル */
.date,
.trackbacks-header,
.comments-header,
.comments-open-header,
.search-header {
    color: #000;
    font-size: 116%;
    font-weight: bold;
    border-top: 1px dotted #36414d;
    text-align: right;
}

.entry p.update {
	font-size: 83.3%;
    text-align: right;
}

.entry p.first-update {
	margin: 15px 0 0 0;
    border-top: 1px dotted #36414d;
}

.entry p.last-update {
	margin: 0;
}

/* ブログ記事タイトル */
.entry-header {
    margin: 15px 0 0;
    padding-left: 5px;
    border-left: 3px solid #999;
    font-size: 125%;
    font-weight: bold;
}

/* ブログ記事 */
.entry {
    width: auto;
    margin: 0 0 20px;
    color: #36414d;
    background: #fff;
/*    font-size: 83.3%;		  090513修正 */
    font-size: 93%;	       /* 090513修正 */
    line-height:1.5;
    word-break: break-all;
	border: 1px solid #aaa;
	padding-left:15px;
	padding-right:15px;
}


/* 段落 */
.entry p {
    margin: 15px 0;
}

/* 順序なしリスト */
.entry ul,
.entry ol {
/*    padding-left: 16px;	  090513修正 */
    padding-left: 45px;	       /* 090513修正 */
}
.entry ul li {
    list-style-type: circle;
}

/* 定義リスト */
.entry dl {}
.entry dt {}
.entry dd {
    padding-left: 8px;
}

/* テキストエリア */
.entry textarea {
    width: 97%;
}

/* 引用 */
blockquote {
    width: auto;
    margin: 15px 10px 0;
    padding: 8px;
    border: 1px solid #ccc;
    background: #f6f6f6;
    font-size: 100%;
    line-height: 1.5;
}
.quotetitle { /* 引用文タイトル */
    font-size: 83.3%;
    border-bottom: 1px solid #666;
    padding: 3px;
}

pre {
    margin: 15px 20px 0px;
    padding: 10px;
    background: #f6f6f6;
    border: 1px solid #999;
    font-size: 83.3%;
    line-height: 1.5;
    width: 100%;
    overflow: scroll;
}
html>body pre {
    width: 87%;
}

/* 追記 */
.entry.extended {}

/* 投稿者 */
.entry-footer {
    margin: 10px 0 0;
    padding-top: 3px;
    border-top: 1px dotted #36414d;
    font-size: 83.3%;
    text-align: right;
}

/* タグ */
.entry-tags {
    margin-bottom: 5px;
}
.entry-tags-header,
.entry-tags-list,
.entry-tag {
    display: inline;
    font-size: 100%;
}
.entry-tags-list { 
    list-style:none;
    padding-left: 5px;
}

/* Typekeyコメンタ－画像 */
.commenter-profile img {
    vertical-align: middle;
    border-width: 0;
}

/* ウェブページ */
div.page {
    margin-top: -5px;
}

/* アーカイブページ本文 */
.archive-list {
    margin: 10px 0;
}

/* アーカイブテンプレートの前後リンク */
.content-nav {
    margin: 10px;
    text-align: center;
    font-size: 83.3%;
}

/* カレンダー */
.calendarhead {
    padding-bottom: 5px;
    text-align: center;
    color: #333;
    font-size: 9px;
    background: none;
    letter-spacing: 0.2em;
}
#calendar table {
    text-align: center;
    padding: 0px;
    border-collapse: collapse;
}
#calendar th {
    padding-bottom: 3px;
    font-size: 8px;
    width: 23px;
}
#calendar td {
    padding: 2px 0;
    font-size: 9px;
    line-height: 120%;
}
span.day {
    text-align: center;
    font-size: 9px;
}
span.saturday {
    color: blue;
}
span.sunday {
    color: #e50003;
}
td.today {
    display: block;
    border: 1px solid #333;
}

#links-left-box dl,
#links-right-box dl {
    margin: 0;
    padding: 0;
}
#links-left-box dd,
#links-right-box dd {
    font-size: 75%;
}

.side dt,
.side dd {
    margin: 0;
    padding: 0;
}

/* サイドメニュータイトル */
.sidetitle {
    margin-top: 3px;
    border: 1px solid  #666666;
    color: #333;
    background: #f6f6f6;
    text-align: center;
    font-size: 75%;
    line-height: 2.0;
}

/* サイドメニュー */
.side {
    margin: 3px 0 20px;
    background: none;
    color: #333;
    font-size: 75%;
    line-height: 1.5;
}
.side ul,
.side ol {
    padding-left: 16px;
}
.side ul li {
    list-style-type: circle;
}

.side ul li ul {
    padding-left: 0px;
}
.side li li {
/*    list-style-type: none;*/
}
.side ul li ul li ul {
    padding-left: 8px;
}
.side li li li {
    list-style-type: disc;
}


/* サイドメニュー(サブカテゴリー用) */
.side #categories ul {
    padding-left: 16px;
}
.side #categories ul ul {
    padding-left: 10px;
}
.side #categories li {
    list-style-type: circle;
}

/* サイドメニュー(タグクラウド用) */
ul#tags {
    margin-top: 5px;
    padding-left: 0;
    list-style: none;
}
ul#tags .module-list-item {
    display: inline;
}
ul#tags li.taglevel1 {
    font-size: 125%;
    font-weight: bold;
}
ul#tags li.taglevel2 {
    font-size: 125%;
}
ul#tags li.taglevel3 {
    font-size: 116.6%;
}
ul#tags li.taglevel4 {
    font-size: 108.3%;
}
ul#tags li.taglevel5 {
    font-size: 100%;
}
ul#tags li.taglevel6 {
    font-size: 91.6%;
}

/* 検索 */
fieldset {
    border: none;
}

/* カウンター */
.counter {
    margin: 8px 0 25px;
    padding: 2px;
    background: none;
}

/* RSSフィード */
.syndicate {
    margin-bottom: 5px;
    text-align: left;
    color: #666666;
    font-size: 75%;
    line-height: 1.5;
}
.syndicate img {
    border: none;
}

/* クレジットバナー */
.powered {
    margin-top: 50px;
    text-align: left;
    color: #666666;
    font-size: 75%;
    line-height: 1.5;
}
.powered img {
    margin-top: 3px;
}
.powered ul,
.powered li {
    list-style: none;
}
.module-powered {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px;
    border: 1px solid #ddd;
    text-align: center;
}

/* コメント・トラックバック */
#trackbacks,
#comments {
    margin: 10px 0;
}

.trackbacks-header,
.comments-header,
.comments-open-header {
    margin: 15px 0;
}

#trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content {
    margin: 0 2px;
    padding: 0;
    font-size: 83.3%;
    line-height: 1.5;
    word-break: break-all;
}

.trackback-content p,
.comment-content p {
    margin-top: 10px;
    margin-bottom: 5px;
}

.trackback-footer,
.comment-footer {
    margin-right: 2px;
    padding-top: 3px;
    border-top: 1px dotted #36414d;
    font-size: 66.6%;
    text-align: right;
}

#comments-open-data p {
    margin-bottom: 10px;
}
#comment-post {
    font-weight: bold;
}
#comment-author, #comment-email, #comment-url {
    width: 220px;
    height: 20px;
}
html > body #comment-author,
html > body #comment-email,
html > body #comment-url {
    height: 15px;
}
#comment-text {
    width: 400px;
    height: 150px;
}
#comment-bake-cookie {
    margin-left: 2px;
    vertical-align: middle;
}
#comments-open-footer {
    margin-top: 15px;
    text-align: center;
}
.comments-open label {
    display: block;
}
#comment-reply-label {
  display: inline;
}
#comment-form-reply {
  margin-bottom: 8px;
}

.status-indicator {
    display: inline;
    height: 20px;
    width: 20px;
    background: url(http://tadoku.org/sakapon/mt-static/images/indicator-login.gif) no-repeat 0 0;
    padding: 2px 7px;
}

/* 検索結果画面 */
#search-form {
    font-size: 83.3%;
}
.search-header {
    margin: 15px 0;
}
.search-results-header {
    margin: 8px 0 15px;
    font-size: 120%;
}

/* カラム切り替え */
body.layout-two-column-left {
    text-align: center;
}

.layout-two-column-left #container{
    margin-bottom: 10px;
}

/* 固定レイアウト共通 */
.layout-two-column-left #box {
    margin-right: auto;
    margin-left: auto;
    padding: 0 0 25px 0;
/*    border-bottom: 1px solid #669;
    border-left: 1px solid #669;
    border-right: 1px solid #669;*/
    text-align: left;
    background-color: #fff;
}


/* 2カラム固定レイアウト幅 */
.layout-two-column-left #box {
    width: 940px; 
}


/* 2カラム固定レイアウト(左サイドバー) */
.layout-two-column-left #content {
    float: left;
    width: 670px;

}
.layout-two-column-left #links-left-box {
    float: left;
    width: 248px;

    border: 1px solid #aaa;	/* サイドバーの枠 */
	margin-top:20px;
	margin-right:20px;

}
/* IE6,7*/
* html .layout-two-column-left #links-left-box {
    width: 250px;
}

.layout-two-column-left #links-left {
    padding: 15px 15px 0;
}


/* 2カラム固定レイアウト(左サイドバー:ブログ記事全体) */
.layout-two-column-left .blog {
/*    padding: 10px 15px;*/
	margin-top:20px;
}

/* フッタ */
.layout-two-column-left #footer {
    margin-right: auto;
    margin-left: auto;
/*    border-left: 1px solid #669;
    border-right: 1px solid #669;
    border-bottom: 1px solid #669;*/
    height: 42px;
    color: #000;
    font-size: 12px;
    text-align: center;
    line-height: 1.5;
    padding: 20px 0 20px 0;
}

layout-two-column-left #footer {
    width: 940px;
}


input,textarea {
    font-family: "Osaka", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", arial, sans-serif;
}

.clearfix:after {
    content: ""; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {
display: inline-table;
/* zoom: 100%; oga追加 */
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */





/* サイドバー:リンクつき画像 */
#icon-list{
	margin:20px 0;
	padding:0;
}

#icon-list li{
	margin:0;
	padding:0;
	float: left;
	heright:72px;
	list-style-type:none;
}

/* サイドバー:コンテンツ  */

li.module-osanago{
	margin-bottom:20px;

}

li.module-book,
li.module-sakai_note,
li.module-sitemap{
	margin-bottom:10px;
}

/* メインページ：更新履歴お知らせ */
.index716 .entry dl {
	margin-top:10px;
	margin-left:10px;
}

.index716 .entry dl dt {
	width:8em;
	padding-left:5px;
}

.index716 .entry  dl dd {
	margin: -1.55em 0 0 8em ;
}

p.textMore {
	text-align:right;
}

/*トップへ戻るリンク*/
.entry-footer-top {
    margin: 10px 0 0;
    padding-top: 3px;
    border-top: 1px dotted #36414d;
    font-size: 83.3%;
    text-align: right;
}

/* コンテンツ内 */

#content h3{
/*	border-left: 10px solid #ccc;
	border-bottom: 1px solid #ccc;	090513 修正 */
	border-left: 10px solid #aaa;
	border-bottom: 1px solid #aaa;
	font-size: 100%;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
	font-weight: bold;
}


#content h3.year-header {
	margin-top:10px;
	margin-bottom:10px;
}

#content h4{
	font-size: 100%;
	border-right: 0px solid #aaa;
	background-color: #eee;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	font-weight: bold;
}


/* サイトマップ */

#content div.sitemap h3.category-header {
	margin-top:10px;
	margin-bottom:10px;
}

#content div.sitemap  h3.category-body {
	margin-bottom:10px;
}
/* 書籍アーカイブ */
.book {
/*	float: right ;*/
}
.book-archive {
	width:150px;
	float: left ;
/*	border: 1px solid #aaa;*/
	text-align:center;
	margin-right:7px;
}

.book-archive h3,
.book-body {
	text-align:left;
}

div.book,
div#book-osusume {
 zoom: 100%;
}

div#book-osusume p.book-data {
    font-size: 83.3%;
	margin-left:5px;
	margin-top:0;
	margin-bottom:0;
}

div#book-osusume .book-img{
	height: 160px;

}

div.book div.book-data {
	float: right ;
	margin-leftt:20px;
}


/* 書籍アーカイブの年別一覧にあるメッセージ部分 */
#book-yearlist-message {
	margin-top:1em;
	border: 1px dashed #aaa;
	
}

#book-yearlist-message p{
	margin:1em;
}

/* 書籍ブログ記事 */
/*div.book div.book-data {
	margin-right:50px;
	width:300px;
	border: 1px solid #aaa;
}
*/
div.book div.book-entry {
	margin-right:15px;

}
div.book .book-data .book-img {
	height: 300px;

}

div.book div.book-data {
margin:0 0 10px 10px;
padding:0 0 10px 50px;
width:240px;
border: 0px solid #aaa; /* ボーダーはアリ、ナシどちらでも */
background-color: #fff;
}

div.book div.book-data ul {
	padding-left: 16px;
}

/* お勧め本高さそろえるためのdiv */
div.book-width{
	clear:both;
}

/* 記事内のテーブルスタイル */
.entry table {
        font-size: 95%;
        color: #666666;
        width: 95%;
        margin-bottom: 30px;
        border: 1px solid #CCCCCC;
        border-collapse: separate;
        border-spacing: 1px;
        margin-left: auto;
        margin-right: auto;
}
.entry th {
        padding: 5px;
        border-right: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
}
.entry td {
        padding: 5px;
        border-right: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;
}

